alter table galaxy_nft_transfer_info
    add nft_transfer_task_id varchar(100) null comment 'nft转让任务id' after owner_address;

alter table galaxy_nft_transfer_info
    add nft_transfer_chain_timestamp varchar(30) null comment 'nft转让时间' after nft_transfer_task_id;
